Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4675 - doesn't delete moved message properly
Summary: doesn't delete moved message properly
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-23 18:46 UTC by seifried
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-30 02:22:38 UTC


Attachments (Terms of Use)

Description seifried 1999-08-23 18:46:59 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Relatively stock RedHat 6.0 box with imap-4.5-3.i386.rpm
for use as
an imap server. Client is an NT 4.0 Server (SP5) with
Outlook express
5.0. When I delete messages, no problem, but when I move
messages
they are moved, but not deleted as they should be from the
original
location. Close outlook and restart, moved messages are
still in the
original folder (which is annoying because I have to then
delete
them). Solution: upgrade to imapd 4.6 (I grabbed the one in
contrib.redhat.com), now it behaves. So if you could
release an
updated imapd (4.6) "officially" I'd appreciate it.

- -Kurt Seifried, MCP+I, MCSE
https://www.seifried.org/kurt/
Linux Administrator's Security Guide
https://www.seifried.org/lasg/

-----BEGIN PGP SIGNATURE-----
Version: PGPfreeware 6.5.1 for non-commercial use
<http://www.pgp.com>

iQA/AwUBN8GXuIb9cm7tpZo3EQIR0QCg5dlGFUlRF0Re99Ls3bZxPIEbGR4A
niz4
AlVuFRGLJzy1Ens8LYXNtSck
=KHEE
-----END PGP SIGNATURE-----

Comment 1 Cristian Gafton 1999-08-30 02:22:59 UTC
The imap 4.6 is still in the BETA cycle, so I doubt that we will be
able to make an official upgrade until they release an official
version.

Comment 2 fdragon 1999-10-20 18:11:59 UTC
Netscape 4.5 through 4.7 on windows and linux, Outlook 97, 98, and
Outlook express 4 and 5 have an ocasional problem with deleting
messages.

Situation arises when client is left running in mail for long periods
of time, and then user tries to delete the messages. It doesn't delete
them. The client can still flag the messages as deleted, but cannot
actually purge these messages.

Comment 3 fdragon 1999-10-20 18:37:59 UTC
Appearently version 4.6 is now out of beta and 4.7 is the new beta
release.


Note You need to log in before you can comment on or make changes to this bug.